Subject: Re: [B20] linking gettext-0.10 ?
From: [email-masked] (Glenn Spell)

4 Dec 1998 03:52:13 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Christine Pourcelot writes>
> 
> I've now some problem while linking gettext library :
> 
> so I changed the code in printf-parse like this :
> /*#ifndef MB_CUR_MAX*/  <-------------------
> # define MB_CUR_MAX (sizeof (long))
> /*#endif*/              <-------------------

That's in printf-parse.h

> but, is that the correct solution ?

I don't know, but it's the same one I used. Also, I read
that the standard gettext is 0.10.35 from alpha.gnu.org.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".